:root {
  --primary100:#ECE6FB;
  --primary200:#C7B6F3;
  --primary300:#A386EC;
  --primary400:#7E55E4;
  --primary500:#5925DC;
  --primary600:#491DB6;
  --primary700:#39178E;
  --secondary100:#EBF1FF;
  --secondary200:#D3E2FF;
  --secondary300:#99BBFF;
  --secondary400:#70A0FF;
  --secondary500:#1F69FF;
  --secondary600:#004FF0;
  --secondary700:#0040C2;
  --blue100:#006AFB;
  --blue200:#0054C8;
  --blue300:#CCE5FF;
  --blue400:#EEF5FF;
  --grey100:#F2F4F7;
  --grey200:#E4E7EC;
  --grey300:#D0D5DD;
  --grey500:#667085;
  --grey400:#98A2B3;
  --grey600:#344054;
  --grey700:#1D2939;
  --systemblue100: #E2EFF8;
  --systemblue400: #58A1D4;
  --systemblue600: #0F71BB;
  --systemamber100: #FFFAEB;
  --systemamber400: #FEC84B;
  --systemamber600: #F79009;
  --systemgreen100: #ECFBEE;
  --systemgreen400: #58BE62;
  --systemgreen600: #0A8217;
  --systemred100: #FFF4F3;
  --systemred400: #FB7463;
  --systemred600: #D7260F;
  --alert-blue100:#58A1D4;
  --alert-blue200:#E2EFF8;
  --alert-grey100:#98A2B3;
  --alert-grey200:#F7F7F9;
  --alert-green100:#58BE62;
  --alert-green200:#ECFBEE;
  --alert-red100:#FB7463;
  --alert-red200:#D7260F;
  --alert-red300:#FFF4F3;
  --alert-orange100:#FEC84B;
  --alert-orange200:#F79009;
  --alert-orange300:#FFFAEB;
  --small-button-width: 237px;
  --small-button-height: 44px;
  --small-button-padding: 8px 24px;
  --small-button-gap: 4px;
  --small-button-radius: 4px;
  --big-button-width: 340px;
  --big-button-height: 56px;
  --big-button-padding: 8px 24px;
  --big-button-gap: 4px;
  --big-button-radius: 4px;
}

/* to do -- update variables to correct vars */

/* CSS Reset */
/* 1. Use a more-intuitive box-sizing model */
*, *::before, *::after {
  box-sizing: border-box;
}

/* 2. Remove default margin */
* {
  margin: 0;
}

/* 3. Enable keyword animations */
@media (prefers-reduced-motion: no-preference) {
  html {
    interpolate-size: allow-keywords;
  }
}

html {
  background-color: #EEF5FF;
}
body {
  height: auto;
  /* 4. Add accessible line-height */
  line-height: 1.5;
  /* 5. Improve text rendering */
  -webkit-font-smoothing: antialiased;
}

/* 6. Improve media defaults */
img, picture, video, canvas, svg {
  display: block;
  max-width: 100%;
}

/* 7. Inherit fonts for form controls */
input, button, textarea, select {
  font: inherit;
}

/* 8. Avoid text overflows */
p, h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
  margin-top: 0;
  margin-bottom: 0;
}

/* 9. Improve line wrapping */
p {
  text-wrap: pretty;
}
h1, h2, h3, h4, h5, h6 {
  text-wrap: auto; /* previously balance */
}

/*
  10. Create a root stacking context
*/
#root, #__next {
  isolation: isolate;
}

/* Default CSS */
body {
  background-color: #FFF;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

#liquid_form {
  flex: 1;
}

ul {
  padding-inline-start: 0;
}

a {
  font-size: 16px;
}

a:not(.btn):hover {
  text-decoration: none !important;
}

.crmEntityFormView {
  border:none;
  background-color: #FFFFFF;
}
fieldset {
  background-color: #FFFFFF;
  padding: 24px 24px 0px 24px;
}

.static-top.navbar-dark {
  background-color: #FFFFFF;
  padding: 1% 12%;
}



.portal-logo {
  width: auto;
  height: 140%;
}

.logo-container {
  display: flex;
  align-items: center;
  width: 100%;
}
.logo-title {
  border-left: 2px solid #000;
  height: 115%;
  margin-right: 25px;
  width: 1px;
}
.hidden {
  display: none;
}
.static-top.navbar-dark .navbar-brand {
  align-items: center;
}
.navbar-brand {
  padding: 0;
  margin-right: 0;
}
.logo-container {
  margin-left: 0;
}

.custom-body-container {
  padding: 0 15% 5% 15%;
  flex: 1;
}

.navbar-dark .navbar-nav > li > a:hover, .navbar-dark .navbar-nav > li.dropdown > a:hover {
  color: var(--blue200);
  background-color: transparent;
}

.custom-header-container {
  display: flex;
  align-items: center;
  flex-wrap: wrap !important;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  margin-right: 0;
  margin-left: 0;
}

#navbar .dropdown-menu {
  background-color: #FFF;
}
.navbar-dark .navbar-nav .show.dropdown-menu > li > a {
  color: #282E45;
  font-weight: 600;
}

.navbar-dark .navbar-nav .show.dropdown-menu > li > a[aria-label="Sign out"] {
  color: #BF0011;
  font-weight: 600;
}

.breadcrumb {
  padding: 8px 14%;
  margin-bottom: 0;
  --bs-breadcrumb-margin-bottom: 0;
  text-transform: uppercase;
}

/* Typography */
h1 {
  font-weight: 700;
  font-size: 48px;
  line-height: 60px;
}
h2 {
  font-weight: 700;
  font-size: 40px;
  line-height: 52px;
}
h3 {
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
}
h4 {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
}
h5 {
  font-weight: 600;
  font-size: 20px;
  line-height: 28px;
}

.body-xl {
  font-weight: 600;
  font-size: 24px;
  line-height: 32px;
}
.body-l {
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
}
.body-m {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}
.body-s {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
}
.cta-desktop {
  font-weight: 600;
  font-size: 18px;
  line-height: 28px;
}
.global-nav-body {
  font-weight: 700;
  font-size: 15px;
  line-height: 20px;
}
.caption {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
}


/* Font Family */
*, body {
  font-family: "Lato", sans-serif;
}

h1,h2,h3,h4,h5,h6,.information-title,.card-title,.title,.nav-item,.main-title,h1.siteTitle, .static-top.navbar-dark .navbar-brand a h1.siteTitle,.welcome-user,.advanced-card-title  {
  font-family: 'Montserrat', sans-serif;
}

.check-eligibility-title,.title {
  font-weight: 500;
}

.xrm-editable-html {
  /*margin-bottom: 5%;*/
}

/* Buttons */
.actions {
  background-color: white;
  display: flex;
  padding: 0 52px 40px 52px;
  justify-content: center;
  width: 100%;
}

.btn {
  cursor: pointer;
}

.small-button-100 {
  background-color: #2E86FF;
  /* width: 300px; */
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
  color: #FFF;
}
.small-button-200 {
  background-color: var(--blue200);
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
}
.small-button-300 {
  background-color: var(--blue300);
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
}
.small-button-400 {
  background-color: var(--blue400);
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
}
.big-button-100 {
  background-color: var(--blue100);
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.big-button-200 {
  background-color: var(--blue200);
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.big-button-300 {
  background-color: var(--blue300);
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.big-button-400 {
  background-color: var(--blue400);
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.big-button-outline-100 {
  color: var(--blue100);
  border: 1px solid var(--blue100);
  background-color: #FFFFFF;
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.big-button-outline-200 {
  color: var(--blue100);
  border: 1px solid var(--blue200);
  background-color: #FFFFFF;
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.big-button-outline-300 {
  color: var(--blue100);
  border: 1px solid var(--blue300);
  background-color: #FFFFFF;
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.big-button-outline-400 {
  color: var(--blue100);
  border: 1px solid var(--blue400);
  background-color: #FFFFFF;
  /* width: var(--big-button-width); */
  /* height: var(--big-button-height); */
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
  gap: var(--big-button-gap);
}
.small-button-outline-100 {
  color: var(--blue100);
  border: 1px solid var(--blue100);
  background-color: #FFFFFF;
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
}
.small-button-outline-200 {
  color: var(--blue100);
  border: 1px solid var(--blue200);
  background-color: #FFFFFF;
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
}
.small-button-outline-300 {
  color: var(--blue100);
  border: 1px solid var(--blue300);
  background-color: #FFFFFF;
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
}
.small-button-outline-400 {
  color: var(--blue100);
  border: 1px solid var(--blue400);
  background-color: #FFFFFF;
  /* height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
}

.btn:hover {
  background-color: var(--blue200);
  color: #FFFFFF;
}

.small-button-outline-100:hover, .big-button-outline-100:hover {
  color: var(--blue200);
  border-color: var(--blue200);
  background-color: #FFF;
}

.btn {
  font-family: 'Lato', sans-serif !important;
  border-radius: var(--small-button-radius);
}
.btn-default {
  border-width: 1px;
}

.btn-primary {
  background-color: var(--blue100);
  color: #FFFFFF;
  /* height: 3.6em; */
  /* width: var(--small-button-width);
  height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  /* padding: var(--small-button-padding); */
  border-color: var(--blue100);;
}
.btn-primary:hover {
  background-color: var(--blue200);
  color: #FFFFFF;
}

.btn-validate {
  background-color: var(--blue100);
  color: #FFFFFF;
  /* height: 3.6em; */
  /* width: var(--small-button-width);
  height: var(--small-button-height); */
  border-radius: var(--small-button-radius);
  padding: var(--small-button-padding);
  border-color: var(--blue100);;
}
.btn-validate:hover {
  background-color: var(--blue200);
  color: #FFFFFF;
}

input.query.form-control {
  height: 50px;
}
.btn:active {
  background-color: var(--blue200);
  color: #FFFFFF;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
  background-color: var(--grey200);
  border: 1px solid var(--grey500);
  color: var(--grey500);
}

#ContentContainer_MainContent_MainContent_ContentBottom_SubmitButton {
  flex-grow: 1;
  color: var(--blue200);
  border-color: var(--blue200);
  background-color: #FFFFFF;
  border-radius: var(--big-button-radius);
  padding: var(--big-button-padding);
}

.bootstrap-datetimepicker-widget tr td button {
  background-color: var(--grey200);
}
.bootstrap-datetimepicker-widget {
  background-color: var(--grey200);
}

/* Fields */


label {
  color: var(--grey600);
}

input.text.decimal.form-control.readonly {
  padding: 0.375rem 0.75rem;
  border-radius: 4px;
  border: 1px solid #98A2B3;
  background-color: #F5F6F6; /* muted background */
  color: #98A2B3;            /* grey text */
  cursor: not-allowed;       /* consistent with readonly */
  pointer-events: none;      /* prevent interaction */
}


input.form-control, .form-control {
  border-radius: 4px;
  border: 1px solid #98A2B3;
  background-color: #fff;
  color: #000;
}
input.form-control:disabled,
textarea.form-control:disabled, input.form-control:read-only,
textarea.form-control:read-only {
  /* background-color: #E4E7EC; */
  background-color: #F5F6F6;
  color: #98A2B3;
  cursor: not-allowed;
  pointer-events: none;      
}

/* .input-group:has(input.form-control:read-only), .control:has(input.form-control:read-only),td:has(.control > input:read-only) {
  cursor: not-allowed;
} */

.form-control:focus {
  border-color: var(--blue200) !important;
}

/* Modal */
.crmEntityFormView, .entitylist, .modal-content, .popover-content {
  background-color: #FFFFFF;
}

/* Footer */
.sgds-footer>.top-section, .sgds-footer>.bottom-section {
    background-color: #282E45;
    padding: 2rem 14%;
}
.has-text-white,.is-hidden-desktop {
    color: white !important;
}

.sgds-footer ul li a {
    color: #b8b8b8;
}

.sgds-footer>.bottom-section {
    background-color: #282E45;
}
.wrapper-body {
  flex: 1;
}

.input-group > button.btn.btn-default, .entitylist-search > .input-group-btn > button.btn.btn-default{
  height: 3.6em;
}

.input-group-addon {
  display: flex;
  line-height: 0;
}

span.input-group-addon.btn {
  height: 3.4em;
  align-items: center;
  justify-content: center;
}

a[target="_blank"]:after {
    display: inline-block;
    font-family: 'Bootstrap-icons';
    content: "\F1C5";
    padding-left: 0.25rem;
    font-weight: 400;
}


/* Banners */
.banner-group {
  display: flex !important;
  flex-direction: column;
  text-align: center;
  /* color: #FFFFFF; */
}
.banner {
  padding: 1% 2%;
  display: none;
}
/* .banner-header, .banner-header > h5 {
} */
.banner-header {
  font-family: "Lato", sans-serif !important;
}
.banner-content {
  font-size: 16px;
  display: flex;
  flex-direction: column;
  padding: 0 12.5%;
}

.banner-content span a[target="_blank"]:after {
  display: none !important;
}

.banner-group .xrm-attribute-value {
  display: flex !important;
  flex-direction: column !important;

}

.system-notification-high {
  background-color: #FACEC8;
  order: 1 !important;
}
.system-notification-medium {
  background-color: #fffced;
  order: 2 !important;
}

.system-notification-low {
  background-color: #F0F0F0;
  order: 3 !important;
} 

/* #beware-of-scams {
  background-color: #F0F0F0;
} */


/* Home Page */
/* Main content */
.main-section {
  background: linear-gradient(to left, #CCE5FF, #FFFFFF);
  display: flex;
  flex-direction: column;
  height: 809px;
  align-items: start;
  justify-content: center;
  gap: 24px;
  padding: 0 14%;
}
.main-title {
  font-size: 56px;
  font-weight: 400;
}
.main-description {
  font-size: 16px;
  font-weight: 400;
}
.main-buttons {
  display: flex;
  justify-content: start;
  gap: 24px;
  width: 100%;
}
/* .main-buttons > a {
  width: 100%;
} */
.create-login {
  font-weight: 700;
  color: #FFF;
  background: #006AFB;
  width: 238px;
  height: 48px;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.learn-more {
  width: 201px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
}
/* Information section */
.information-section {
  background-color: #EEF5FF;
  
}
.information-nav {
  display: flex;
  background-color: #FFF;
  align-items: center;
  justify-content: center;
  padding: 24px 0;
  box-shadow: 0 2px 4px -2px #101828;
  position: sticky;
  top: 0;
  z-index: 100;
}
.information-title {
  display: flex;
  flex-direction: column;
}
.nav-items {
  display: flex;
  gap: 24px;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  font-weight: 400;
  cursor: pointer;
}
.blue-line {
  height: 5px;
  background-color: #0054C8;
  width: 100px;
  border:none;
  opacity: 1;
  margin-bottom: 2%;
}
.information-items {
  display: flex;
  flex-direction: column;
  padding: 24px 14%;
  margin-top: 6%;
}
.information-title {
  font-size: 40px;
  border-top: 4px ;
}
.information-description {
  margin-bottom: 3%;
}
.about-hesl-cards {
  display: flex;
  gap: 16px;
}
.card {
  background: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 24px;
  padding: 24px 16px;
  border-radius: 4px;
}
.hesl-card {
  background: #FFF;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 24px;
  padding: 24px 16px;
  border-radius: 4px;
  flex: 1;
}
.card-title {
  font-size: 24px;
}
.card-description {
  font-size: 16px;
  color: #667085;
}
.card-btn {
  text-align: center;
  color: #fff;
  background-color: #006AFB;
}
.item-subtexts {
  margin-top: 30px;
}
.subtext {
  font-size: 14px;
  font-weight: 300;
}
sup {
  font-size: 1em;
  font-weight: 500;
}
.eligibility-check-cards {
  display: flex;
  align-items: center;
  justify-content: center;
}
.eligibility-check-card {
  display: flex;
  padding: 5% 24%;
  width: 100%;
}
.select-fields {
  display: flex;
  flex-direction: column;
}
.select-field {
  margin-bottom: 16px;
  height: 48px;
  border-radius: 4px;
  color: #667085;
  padding: 5px;
}
.eligibility-check-card > .card-description {
  color: #667085;
}
select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background: url(https://img.icons8.com/?size=100&id=40021&format=png&color=000000) no-repeat right 10px center;
  background-size: 16px;
}

.application-process-section {
  background-color: #FFF;
  border-radius: 4px;
  padding: 64px;
  display: flex;
  justify-content: center;
}
.big-number {
  color: #006AFB;
  font-size: 40px;
  font-family: 'Montserrat', sans-serif;
}
.application-process-items {
  width: 75%;
}
.application-process-item {
  display: flex;
  align-items: anchor-center;
  justify-content: space-between;
}
.step-group {
  display: flex;
  gap: 24px;
  align-items: baseline;
}
.application-process {
  background: #FFF;
  border-radius: 4px;
  padding: 24px;
}
.step-title {
  font-size: 24px;
  display: flex;
  flex-direction: column;
}
.step-description {
  font-size: 16px;
  color: #98A2B3;
}
.item-description {
  font-size: 16px;
  color: #667085;
  word-wrap: break-word;
  white-space: normal;
  width: 62%;
  font-weight: 400;
}

.info-section {
  margin-top: 5%;
  margin-bottom: 5%;
  background-color: #FFF;
  padding: 2% 14%;
  box-shadow: 0 2px 4px -2px #101828;
}
.info-title {
  font-size: 32px;
  font-weight: 500;
}
.info-description {
  font-size: 16px;
  font-weight: 300;
  color: #667085;
}
.information-item {
  margin-bottom: 7%;
}
.check-eligibility-btn {
  font-weight: 400;
}
.icon-wrapper {
  display: flex;
  justify-content: end;
  width: 100%;
}
.banner-icon {
  cursor: pointer;
  width: 1%;
}

.long-heading {
  font-size: 18px;
  text-wrap: wrap;
  text-align: left;
}



/* Logged-in/Signed-in Home Page */
.welcome-banner {
  margin: 5% 0 3%;
}
.welcome-user {
  font-weight: 700;
  font-size: 40px;
  margin-bottom: 14px;
}
.main-section-container {
  display: flex;
  gap: 24px;
  margin-bottom: 8%;
  margin-top: 3%;
}
.left-section {
    flex: 2;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    text-align: center;
    height: 632px;
    border: 1px solid #98A2B3;
    border-radius: 16px;
    padding: 2% 0;
    background-color: #FFF;
}
.advanced-cards-container {
  display: flex;
  width: 100%;
  justify-content: space-around;
  border-bottom: 1px solid #D0D5DD;
}
.advanced-card-title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
  color: #667085;
  padding-bottom: 16px; 
}
.card-active {
  color:#1D2939;
  border-bottom: 2px solid #006AFB;
}

.advanced-cards-content-container {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  overflow: auto;
}
.advanced-cards-content {
  font-size: 24px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 300;
  color: #667085;
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 24px;
}
.student-application-cards {
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.right-section {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: baseline;
  height: 632px;
  border: 1px solid #98A2B3;
  border-radius: 16px;
  padding: 2% 0;
  background-color: #FFF;
}
.messages-card {
  width: 100%;
}
.messages-container {
  justify-content: start;
  padding-left: 24px;
}
.messages-title {
  font-size: 24px;
  line-height: 32px;
  font-weight: 500;
  color: #1D2939;
  padding-bottom: 16px; 
}
.messages-content {
  display: flex;
}
.app-card {
  cursor: pointer;
}
.no-record-message {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  justify-content: center;
}
.apply-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #2E86FF;
  cursor: pointer;
  gap: 16px;
  height: 49px;
}
.link {
  color: #006AFB;;
}
.school-name {
  margin-bottom: 16px;
}
.link:hover {
  color: var(--blue200);
}
.btn-link {
  display: block;
  width: 300px;
}
.apply-btn:hover {
  background-color: var(--blue200);
}

/* My HESL Applications */
.student-application-card {
  background-color: #F5F6F6;
  color: black;
  border: 1px solid #A9ABB4;
  border-radius: 8px;
  padding: 24px;
}
.no-hesl-app {
  justify-content: center;
}
.student-application-header {
  display: flex;
  justify-content: space-between;
}
.left-group {
  display: flex;
  flex-direction: column;
  align-items: start;
}
.student-application-status {
  padding: 4px 12px;
  border-radius: 4px;
}
.student-application-body {
  text-align: start;
  margin-top: 24px;
  display: flex;
  flex-direction: column;
  gap: 4px;
}
.student-application-section {
  background-color: #FFFFFF;
  border: 1px solid #D4D5D9;
  padding: 16px;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.loan-app {
  display: none;
}
.no-data-message {
  display: flex;
  flex-direction: column;
}

/* Guarantor and Student */
.guarantor-and-student-container {
  margin-bottom: 24px;
}
.guarantor-student-bottom-section {
  margin-top: 24px;
}
.guarantor-and-student-card-container {
  padding: 0 24px;
  justify-content: start;
}
.guarantor-and-student-app-card {
  cursor: default;
  color: #282E45;
  font-weight: 600;
}
.no-border {
  border: none;
}
/* Icons */
.bi-plus-circle::before {
    content: "\f4fa";
    font-size: 24px;
}
.apply-icon::before {
  line-height: 1.5;
}

/* Default */
.font-24 {
  font-size: 24px;
  color: #344054;
}
.font-32 {
  font-size: 32px;
}
.bi-info-circle::before {
  /* background: #FFE35B; */
  border-radius: 50%;
}
.big-icon {
  font-size: 100px;
}
.small-icon {
  font-size: 64px;
}
.crmEntityFormView label {
  background-color: transparent;
}

/* Landing Page CSS */
.landing-page-container {
  background: linear-gradient(to left, #CCE5FF, #FFFFFF);
  display: flex;
  align-items: center;
  justify-content: center;
}
.welcome-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 5%;
  border: 1px solid;
  border-radius: 6px;
  background-color: #FFFFFF;
  padding: 24px 23px;
  color: #344054;
  margin-bottom: 10%;
}
.welcome-header {
  font-size: 32px;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
  padding: 0px 10px 24px;
}
.welcome-container > hr {
  width: 100%;
}
hr {
  border: 1px solid #E4E7EC;
  opacity: 1;
}
.welcome-section {
  display: flex;
  flex-direction: column;
  gap: 14px;
}
.welcome-label {
  font-size: 20px;
  font-weight: 400;
}
.welcome-student-btn, .welcome-guarantor-btn, .dropdown-button {
  border: 1px solid #98A2B3;
  text-align: center;
  padding: 8px 12px;
  border-radius: 5px;
  background-color: #E4E7EC;
  font-weight: 400;
  font-size: 16px;
  cursor: pointer;
}
.welcome-section > a {
  color: #344054;
}
.welcome-student-btn:hover, .welcome-guarantor-btn:hover {
  background-color: #D4D5D9;
}
.float-r {
  float: right;
}
.login-issues-text {
  font-weight: 300;
  font-size: 16px;
  color: #667085;
  padding-bottom: 10%;
}

.login-issues-text > a {
  font-weight: 600;
  color: #004FF0;
}
.login-with-singpass {
  display: none;
}

.login-page {
  width: 740px;
}
.welcome-login-label {
  text-align: center;
  margin-top: 24px;
}
.forgot-password-btn {
  margin-top: 8px;
  display: flex;
  align-items: end;
  justify-content: end;
}
.forgot-password {
  color: #667085;
  font-weight: 400;
  font-size: 16px;
}
.forgot-password:hover {
  background-color: transparent;
  color: var(--grey300);
}
.sign-in-btn {
  display: flex;
  flex-direction: column;
  gap: 4px;
}
#submit-signin-local {
  width: 100%;
  height: 48px;
  margin-top: 8px;
  font-size: 16px;
  font-weight: 600;
}
.form-control {
  height: 48px;
  /* margin-bottom: 8px; */
}

input::placeholder {
  color: #98A2B3 !important;
  font-size: 16px;
  font-weight: 400;
}
.custom-input-label {
  color: #344054;
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 4px;
}
.create-account-link {
  text-decoration: underline !important;
  font-weight: 600;
}
.no-account-msg {
  font-weight: 300;
}

/* custom dropdown */

.dropdown-button {
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  border-radius: 4px;
  border: 1px solid #98A2B3;
  color: #344054;
}

.custom-dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  text-align: center;
  width: 100%;
  box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 8px;
  border: 1px solid #98A2B3;
}

.custom-dropdown-content div {
  padding: 12px 16px;
  cursor: pointer;
}

.custom-dropdown-content div:hover {
  background-color: #f1f1f1;
}

.custom-dropdown {
  position: relative;
  margin-top: -10px;
}
/* Modal */


/* Pills */
/* Status colors */
.yellow-status {
  background-color: var(--systemamber100);
  color: var(--systemamber600);
  border: 1px solid var(--systemamber400);
}
.green-status {
  background-color: var(--systemgreen100);
  color: var(--systemgreen600);
  border: 1px solid var(--systemgreen400);
}
.red-status {
  background-color: var(--systemred100);
  color: var(--systemred600);
  border: 1px solid var(--systemred400);
}
.grey-status {
  background-color: var(--grey100);
  color: var(--grey500);
  border: 1px solid var(--grey500);
}

/* Step List */
.custom-step-list {
  display: flex; 
  flex-wrap: wrap; 
  margin: 0px; 
  min-height: auto; 
  padding: 8px; 
  align-items: center;
  justify-content: center;
  padding-top: 2%;
}

input[type=checkbox] {
  accent-color: var(--blue100);
}

  /* Password toggle */
  .toggle-eye {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 1.2rem;
    color: #666;
  }
  .eye-offset-short {
  margin-right: 1.5rem !important; 
  top: 35% !important;
  }
  .eye-offset-long {
  margin-right: 1.5rem !important; 
  top: 17% !important;
  }

  .password-mask {
  -webkit-text-security: disc; /* masks text like password */
  }

  .password-unmask {
    -webkit-text-security: none; /* shows plain text */
  }
  input[type="password"]::-ms-reveal,
  input[type="password"]::-ms-clear,
  input[type="password"]::-webkit-textfield-decoration-container,
  input[type="password"]::-webkit-credentials-auto-fill-button {
    display: none !important;
}




/* Media Queries */

/* Ipad size */
@media (max-width: 1215px) {
  .custom-body-container {
    padding: 0 6%;
  } 
  #progressBarContainer {
    width: 100%;
  }
}
/* Mobile Responsiveness */
@media (max-width: 768px) {
  h1 {
  font-weight: 600;
  font-size: 28px;
  line-height: 40px;
  }
  h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
  }
  h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 32px;
  }
  h4 {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
  }
  h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
  }

  .body-xl {
    font-weight: 600;
    font-size: 18px;
    line-height: 28px;
  }
  .body-l {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
  .body-m {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
  }
  .body-s {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
  }
  .cta-desktop {
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
  }
  .global-nav-body {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
  }
  .caption {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
  }
  #progressBarContainer {
    width: 100%;
  }
  .table-responsive {
    border: none;
  }
  #applyLoanBtn {
    width: 100%;
  }
  .body-l {
    font-size: 16px;
  }
  .body-s {
    font-size: 14px;
  }
  .welcome-user {
    font-size: 24px;
  }
  .static-top.navbar-dark {
    padding: 0px 5%;
  }
  .long-heading, h4 {
    font-size: 16px;
  }
 .custom-body-container {
  padding: 0 10%;
 } 
  .logo-container {
    padding-bottom: 11px;
  }
  .logo-title, h1.siteTitle, .static-top.navbar-dark .navbar-brand a h1.siteTitle {
    display: none;
  }
  .main-section, .information-items {
    padding-left: 24px;
    padding-right: 24px;
  }
  .main-title {
    font-size: 41px;
  }
  .card-btn {
    width: 100%;
  }
  .main-buttons {
    width: 100%;
    flex-direction: column; 
    padding-right: 24px;
    gap: 6px;
  }
  .create-login, .learn-more {
    width: 100%;
  }
  .nav-items {
    flex-direction: column;
  }
  .about-hesl-cards {
    flex-direction: column;
    text-align: center;
  }
  .hesl-card {
    align-items: center;
  }
  .eligibility-check-card {
    display: flex;
    padding: 5% 7%;
    width: 100%;
  }
  .application-process-section {
    padding: 14px;
    display: flex;
    justify-content: start;
  }
  .application-process-item {
    flex-direction: column;
    width: 100%;
    align-items: start;
  }
  .item-description {
    width: 100%;
  }
  /* .step-title {
    flex-direction: row;
    gap: 5px;
  } */
  .application-process-items {
    width: 100%;
  }
  .main-section-container {
    flex-direction: column;
  }

  .student-application-header {
    flex-direction: column;
    gap: 4px;
  }

  .sgds-footer>.top-section, .sgds-footer>.bottom-section {
    padding: 24px;
  }

  .toggle-eye {
    right: 25px; /* maybe tighter on small screens */
    font-size: 1rem; /* smaller icon on mobile */
  }
  


}
